TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Regulator ( fld^num K ) -> elt-fld^rea

### Description

<shortdoc> The regulator of the number field K. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^3 + 3*x_QX.1^2+3; x_F:=NumberField(x_f); Regulator(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack